/* ######### CSS for Shade Tabs. Remove if not using ######### */

.featurelisting{float:left; width:980px;}




.clear{clear:both;}

.shadetabs{


padding: 0px 00 0 0px;
margin-bottom: 45px;
height:53px;

list-style-type: none;
text-align: left; /*set to left, center, or right to align the menu as desired*/
float:left;
width:980px;
z-index:50;
position:relative;
}

.shadetabs li{
display: inline;
 border-right:1px solid #c1c1c1;
 float:left;

}

.shadetabs li.last{ border:none;}

.shadetabs li a{
	display:block; text-align:center;
text-decoration: none;
float:left;
height:53px;
line-height:53px;
text-transform:uppercase;
z-index: 1;
font-size:14px;
color: #2a2a2a;
border-bottom:none;
cursor:pointer;
padding:0 0px 0 0;
outline:none;
font-family: 'ArialBold';

}

.shadetabs li.first a{ background:url(../images/tab-menufirst.png) no-repeat; width:332px; height:53px;}
.shadetabs li.first a:hover, .shadetabs li.first a.selected{ background-position:0 -53px; color:#6b6b6b;}


.shadetabs li.mid a{ background:url(../images/tabmenu-mid.png) repeat-x; width:326px; height:53px;}
.shadetabs li.mid a:hover, .shadetabs li.mid a.selected{ background:url(../images/tabmenu-mid-ho.png) no-repeat; color:#6b6b6b;}


.shadetabs li.last a{ background:url(../images/tab-menu-last.png) no-repeat; width:319px; height:53px;}
.shadetabs li.last a:hover, .shadetabs li.last a.selected{ background-position:0 -53px; color:#6b6b6b;} 




.shadetabs li a:visited{
color: #2a2a2a;
}





.tabcontent{

float:left;
width:980px;
display:none;
position:relative;

}

.tab-btm{float:left; background:url(../images/tab-btm.jpg) no-repeat; width:743px; height:7px; }

@media print {
.tabcontent {
display:block !important;
}
}
 